@charset "utf-8";



/** 全局样式 **/

.FrontSpecifies_show01-d1_c1 {

	width:100%;

	margin-left:0;

	overflow:hidden;

}

.FrontSpecifies_show01-d1_c1 .membernavlist{

	width:100%;



}

.FrontSpecifies_show01-d1_c1 .membernavlist li{

	height:25px;

}

.FrontSpecifies_show01-d1_c1 img {}

.FrontSpecifies_show01-d1_c1 .membernavlist li a{

	float:left;

	width:100%;

	height:24px;

	line-height:24px;



	text-decoration:none;

}

.FrontSpecifies_show01-d1_c1 .membernavlist li a:hover{



	border:1px solid ##7ECEF4;

}



